Subject: Re: [PATCH v2] Add svnrdump

From: Ramkumar Ramachandra <[email-masked]>
Date: Wed, 21 Jul 2010 17:16:10 +0530

Hi Stefan,

It's been a while, and I've fixed most of the issues that you pointed
out intermittently over the last few days. I'm still writing a
unittest in Python, although I'm still trying to figure out how to
test it without using that ugly awk query to compare it against the
`svnadmin dump` output. With the help of the Subversion community, I
think I should be able to beat it into shape in a month or so :)

-- Ram